Subject: New Reply Received - Conversation with Raechka
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 16:02:30 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Raechka  Ticket comment <div>Hello, I answered you 06 of April.</div>
<div>
<span style="font-family: -apple-system, BlinkMacSystemFont, Roboto, Arial, Helvetica, sans-serif; font-size: 16px; -webkit-text-size-adjust: 100%; white-space: pre-wrap; background-color: rgba(7, 28, 71, 0.05)">Hello! On April 2, I contacted you by what's to clarify what time the delivery will be, and to give me the phone number of the courier who carries my order. I wrote that at 13.45 I have a transfer that arrives at the hotel and I leave for the airport and then fly home by plane. I have written many times with clarification. And I really wanted to get my order. When the transfer arrived for us, I warned the reception department to inform the courier that unfortunately I had left. 
The courier's phone number could not be provided to me. 
The courier did not contact me, I did not receive a call, perhaps it was later, but when I was already on the plane, and upon arrival in Russia I already had another SIM card.</span><div style="font-family: -apple-system, BlinkMacSystemFont, Roboto, Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%"><span style="font-size: 16px; white-space: pre-wrap; background-color: rgba(7, 28, 71, 0.05)">Thank you very much for your attention. </span></div>
</div>
    <br><br>
    <blockquote>
      <div>
        07.04.2023, 23:20, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;
      </div>
      <div class="messageBodyContainer" id="part2"><div class="messageBody">
<div class="RMC3MqpptW3Qr"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"> <div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5969109</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5969109<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Raisa,<br><br><span class="" dir="ltr">Thank you for your patience..<br> <br>We sincerely apologize for any inconvenience caused to you.</span>
</div>
<div dir="ltr">
<span class="" dir="ltr">​</span><br>
</div>
<div dir="ltr"><span class="" dir="ltr">We are contacting you regarding your order with id: 9423380608.<br><br>We would like to inform you that our courier partner tried to deliver your order but it has been rejected at your end. </span></div>
<div dir="ltr"><span class="" dir="ltr"><br>The courier has now sent the items back to the warehouse. ​Unfortunately once the items have already been initiated as a return we are unable to reship the items. </span></div>
<div dir="ltr">
<span class="" dir="ltr">​</span><br>
</div>
<div dir="ltr"><span class="" dir="ltr">We request you to kindly let us know if you received the call from the delivery agent or not.</span></div>
<div dir="ltr"><span class="" dir="ltr"><br></span></div>
<div><span class="" dir="ltr">Looking forward to hear from you soon.</span></div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr" style="color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,">Babyshop </span>Support Team</div>
</div>
</div> <br>  </div></div>
<br>
</div></div>
    </blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5969109